PETSc version 3.17.4
Fix/Edit manual page

# DMStagGetBoundaryTypes

get boundary types

### Synopsis

    PetscErrorCode DMStagGetBoundaryTypes(DM dm,DMBoundaryType *boundaryTypeX,DMBoundaryType *boundaryTypeY,DMBoundaryType *boundaryTypeZ)

Not Collective

### Input Parameter

| dm | - the DMStag object

### Output Parameters

| boundaryTypeX,boundaryTypeY,boundaryTypeZ | - boundary types

### See Also

DMSTAG

### Level

intermediate

### Location

src/dm/impls/stag/stagutils.c

### Examples

src/dm/impls/stag/tutorials/ex1.c.html
Index of all DMSTAG routines
Table of Contents for all manual pages
Index of all manual pages